.area-footer { background-color:#f8f3ef; } 
.colonna4 { text-align:right; }

@media (max-width:767px) {
.area-footer {padding-top:30px; padding-bottom:30px; text-align:center; } 
.colonna2 { margin-top:15px; }
.colonna3-1 { margin-top:15px; }
.colonna3-separa { margin-top:15px; }
.colonna4 { text-align:center; margin-top:15px; }
.footer-separa { margin-top:30px; }
}

@media(min-width:768px) and (max-width:991px) {
.area-footer { padding-top:80px; padding-bottom:80px; } 


}

@media(min-width:992px) {
.area-footer { padding-top:80px; padding-bottom:80px; } 


}

@media(min-width:1200px) {	
.area-footer { padding-top:80px; padding-bottom:80px; } 
.colonna2 { padding-top:6px; padding-left:45px; }
.colonna3-1 { padding-top:28px; padding-left:27px; }
.colonna3-separa { padding-top:27px; }
.colonna4 { padding-top:94px; margin-left:60px; }
.colonna5 { padding-top:97px; margin-left:-60px; }
.footer-separa { margin-top:50px; }
}
